source: 'https://tripletwenty.net/wp-content/uploads/img/cover_remington_island.jpg'
filename: oneshot-remington-island
etag: '"2cd5b1-5fc9efaff67d5"'
last-modified: 'Fri, 26 May 2023 20:57:09 GMT'
expires: ''
